/*
body, p, h1, h2, h3, h4, ul, li, table
{
	margin:0;
	padding:0;
	border:none;
}
table
{
	font-family: "Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 8pt;
	color: black;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
span
{
	font-family: "Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 8pt;
	color: black;
}
*/
select
{
	font-family:  Tahoma, Verdana;
	font-size: 8pt;
	color: black;
}
.button
{
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: black;
}
.linkButton_temp_new
{
    /*New BOTWebsite Style 2015-02-07*/
    font-family: 'DB_Surawong_X';
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #29597A;
}
.linkButton:hover 
{
   /*New BOTWebsite Style 2015-02-07*/
	color: #003d68;
}
.linkButton
{
      /*Old BOTWebsite Style*/
	font-family:  Tahoma, Verdana;
	font-size: 15pt;
	font-weight: bold;
	text-decoration: none;
	color: #003d68;
}

/* --------------------------------------------------------------*/
/* Report Page													 */
/* --------------------------------------------------------------*/
/* Zone1 */
.ReportTitleShow
{
	font-size: 14pt;
	font-weight: bold;
	color: black;
	display: block;
}
/* Zone2 */
.ServiceManagerShow
{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	color: #0072A3;
	text-align:right;
	background-image: url(Image/bg-container-1.png);
	display: block;
}
.ServiceManagerHide
{
	display: none;
}
/* Zone3 */
.MenuTopShow
{
	font-family:  Tahoma, Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: Blue;
	visibility: visible;
}
.MenuBottomShow_temp_new
{
    /*New BOTWebsite Style 2015-02-07*/
	font-family: 'DB_Surawong_X';
	font-size: 9pt;
	font-weight:normal;
	/*visibility: visible;*/
	display: block;
	background-color: #E0E1E5;
	padding-left:10px;
}
.MenuBottomShow
{
      /*Old BOTWebsite Style*/
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	font-weight:normal;
	/*visibility: visible;*/
	display: block;
	background-color: #E0E1E5;
}
.MenuBottomHide
{
	/*visibility: hidden;*/
	display: none;
}
/* Zone4 */
.UCReportUnit
{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #999999;
	text-align:right;
	background-color:White;
}
.ReportUnitShow
{
	display: block;
}
/* Zone5 */
.GraphShow
{
	display: block;
}
.GraphHide
{
	display: none;
}
/* Zone6 */
.UCReportGrid
{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
}
.ReportGridShow
{
	display: block;
}
/* Zone7 */
.UCAnotation
{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #626262;
	vertical-align: top;
}
.AnotationShow
{
	display: block;
	/*overflow: auto;*/
	/*width: 555px;*/
}
.AnotationHide
{
	display: none;
}
.UCRelatedLink
{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #434343;
	vertical-align: top;
}
.RelatedlinkShow
{
	display: block;
	/*overflow: auto;*/
	/*width: 400px;*/
}
.RelatedlinkHide
{
	display: none;
}


/* --------------------------------------------------------------*/
/* Print friendly page											 */
/* --------------------------------------------------------------*/
.PrintFriendlyCoverText
{
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #000000;
}
.PrintFriendlyContent
{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	/*font-weight: bold;*/
	color: #000000;
}
.PrintPageBreak {page-break-after: always}


/* --------------------------------------------------------------*/
/* RelatedLink page												 */
/* --------------------------------------------------------------*/
.RelatedLinkUrl
{
	color: #000099;
	cursor: hand;
	text-decoration: underline;
}

/* --------------------------------------------------------------*/
/* CustomError page												 */
/* --------------------------------------------------------------*/
.CustomErrorMessage
{
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: Black;
}